Subject: New Reply Received - Re: Your order number 6151665688 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 11:52:24 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Re: Your order number 6151665688 is ready for collection  Ticket comment <div>Hello,</div>
<div><br></div>
<div>The reason of cancellation the order is wrong collection point. I chosen the collection store Al Ahsa mall located in Hofuf but I don’t know how the system changed my location to Kadi mall Jazan . Jazan is very far from me and I’m not able to collect the parcel from Kadi mall Jazan, I need my shipment in Al ahsa mall Hofuf as I requested several times. Hope to understand the situation.</div>
<div><br></div>
<div>Regards,</div>
<div>Izhar Ullah<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, June 29, 2022, 2:37 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6103512765"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi ​ Hi Izhar Ullah</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We are sorry to hear that you wish to cancel your order.<br><br>We can see that the order has been created at 25/06/2022 and the order number is 6151665688<br><br>Depending on the status, the order is currently in the store is ready for pickup and will be available for pickup for 14 days from the confirmation message or email received.<br><br>The order will be canceled automatically if it is not received within 14 days, and the refund will be returned within 7-14 days.<br> <br>If you need any additional assistance, feel free to reach out to us.<br><br>your friends<br>Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4556488